# SQConvert::HelperT< Tretval(Tcls::*)(Targ1, Targ2), false > Struct Template Reference

The real C++ caller for method with return value and 2 params. More...

`#include <squirrel_helper.hpp>`

## Static Public Member Functions
static int | SQCall (Tcls *instance, Tretval(Tcls::*func)(Targ1, Targ2), HSQUIRRELVM vm)

## Detailed Description

### template<class Tcls, typename Tretval, typename Targ1, typename Targ2>
struct SQConvert::HelperT< Tretval(Tcls::*)(Targ1, Targ2), false >

The real C++ caller for method with return value and 2 params.

Definition at line 319 of file squirrel_helper.hpp.

The documentation for this struct was generated from the following file:

- src/script/squirrel_helper.hpp